.jquery-comments ul.main li.comment .name, .jquery-comments .textarea-wrapper .control-row > span {
    font-size: 14px;
    font-weight: 600;
}

.jquery-comments ul.main li.comment .actions > * {
    font-weight: 500;
}

.jquery-comments ul.main li.comment .wrapper .content time.edited {
    font-size: 12px;
}

.article__content blockquote p.thumbs-up-icon:nth-child(1):after, .article__content blockquote p.thumbs-up-icon:nth-child(1):before, .breadcrumbs li a.thumbs-up-icon:before, .icon.thumbs-up-icon, .latest__news-video .thumbs-up-icon.news__item-media:before {
    background: url(../img/thumbs-up-icon.svg) no-repeat;
}

.article__content blockquote p.thumbs-down-icon:nth-child(1):after, .article__content blockquote p.thumbs-down-icon:nth-child(1):before, .article__content blockquote p.thumbs-up-icon:nth-child(1):after, .article__content blockquote p.thumbs-up-icon:nth-child(1):before, .breadcrumbs li a.thumbs-down-icon:before, .breadcrumbs li a.thumbs-up-icon:before, .icon.thumbs-down-icon, .icon.thumbs-up-icon, .latest__news-video .thumbs-down-icon.news__item-media:before, .latest__news-video .thumbs-up-icon.news__item-media:before {
    width: 14px;
    height: 12px;
    display: inline-block;
}

.jquery-comments ul.main li.comment .actions .action.upvote .icon.thumbs-up-icon {
    background: url(../img/thumbs-up-icon.svg) 0 0 no-repeat;
}

.jquery-comments ul.main li.comment .actions .action.upvote.highlight-font .icon.thumbs-up-icon {
    background: url(../img/thumbs-has-up-icon.svg) 0 0 no-repeat;
}

.jquery-comments ul.main li.comment .actions .action {
    font-size: 0.8em;
}

.jquery-comments ul.main li.comment .wrapper .content {
    font-size: 15px;
    color: #52595b;
    margin-top: 16px;
    margin-bottom: 10px;
}

.child-comments .wrapper.content, .jquery-comments ul.main li.comment time {
    font-style: italic;
}

.jquery-comments.read-only {
    margin-top: 30px;
}

.jquery-comments ul li {
    margin-bottom: 0!important;
}
.jquery-comments ul.navigation li.active:after{
    background: #ed1c24 !important;
}
.jquery-comments ul.main li.comment .comment-wrapper {
    margin-bottom: 8px;
}

.jquery-comments ul.main li.comment .comment-wrapper, .jquery-comments ul.main li.toggle-all, .jquery-comments ul.main li.comment .commenting-field {
    padding-top: 16px;
    padding-left: 0;
}

@media (max-width: 320px) {
    .access__alert .access__links {
        display: flex;
    }
}

.jquery-comments ul.main li.comment .comment-wrapper > .profile-picture {
    margin-right: 16px;
}

.jquery-comments ul.navigation li {
    font-weight: 500;
}

.jquery-comments .toggle-all.highlight-font-bold {
    font-weight: 500;
    font-size: 0.8em;
}

.toggle-all.highlight-font-bold .text {
    vertical-align: baseline;
}

.jquery-comments.read-only .actions {
    display: block;
}
